Minecraft Texture Packs - "Sphax Purebdcraft"

... komplette Frage anzeigen

3 Antworten

Hallo erstmal :) Was du brauchst ist eindeutig :) du benötigst die neueste Version von Minecrfat (hast du gekauft oder cracked?) bei gekauftem Minecrfat aktualisiert sich eigentlich das Minecraft automatisch ^^ bei cracked brauchst du nenen neuen Laucher. Wenn du nun die aktuelle Version von Minecraft hast ( siehe hier: google : minecraft aktuelle Version ) musst du nun hier den aktuellen MCPatcher downloaden ( siehe hier: http://minecraft-modding.de/tools-2/mcpatcher-1-6-1/ ) du musst aber darauf achten das du die richtigen versionen hast (jetzt noch etwas für die 1.4.4 zu finden ist eher schwierig. Wie du dann den Patcher installierst wird dir im unterem Video gesagt gesagt ^^ hoffe ich konnte dir weiterhelfen :)

mfG MisterMCy --> (auf YT ^^ kannst ja mal Vorbeischauen : heisste TheHDGermanGamerLP xd ich weiss ist langer Name ^^ )

Antwort bewerten Vielen Dank für Deine Bewertung

Du brauchst entweder den MCPatcher oder was ich dir rate ist Optifine. Optifine ist eine Modifikation die dafür sorgt, dass HD Texturepacks wie das von dir angenommen werden. Wie du Optifine installierst kannst du ganz leicht auf Youtube nachgucken.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von HelferleinXY
17.07.2013, 22:18

Danke schön, ich werde es morgen versuchen^^

0

du musst dir optifine herunterladen und installieren (ist eine Mod(ifikation)) oder MCPatcher (ist ein Programm). aber beides muss mit deiner Version kompatipel sein

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?